Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.vendaze.com/v1/webhooks/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "wh_3f9a1c8b2d4e5f6a7b8c9d0e1f2a3b4c", "name": "My webhook", "url": "https://myapp.com/webhooks/vendaze", "events": [ "person.created", "deal.won" ], "auth_enable": true, "webhook_secret": "whsec_3f9a1c8b2d4e5f6a7b8c9d0e1f2a3b4c5d6e7f8a9b0c1d2e3f4a5b6c7d8e9f0", "created_at": "2026-05-26T14:00:00.000Z" } }
Returns a webhook by ID.
Required scope
webhooks:manage
OAuth 2.1 access token.
Webhook ID.
Webhook returned successfully.
Show child attributes
Was this page helpful?